﻿/* section colors */
.s-section-expander__btn {
    color: #618845;
}

.s-wb-content a, .s-wb-content a:visited {
    color: #618845;
}

.s-page-header__logo {
    background: #618845;
}

.s-wb-content ul > li:before {
    color: #618845;
}
.s-page-hero__h1 {
    color: #618845;
}

.media-item__info a {
    color: #618845;
}

.events-search__wrap {
    background: #618845;
    margin-bottom: 80px;
}

.events-search {
    padding: 40px 0;
    color: #fff;
}

.events-search__heading {
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-size: 30px;
}

.events-search .s-select-css {
    margin-bottom: 25px;
}

.events-search-reset-btn {
    border-color: transparent;
    width: 100%;
    margin-top: 15px;
}

.events-search-btn {
    border-width: 2px;
    width: 100%;
}

    .events-search-btn .s-chevron-right {
        stroke: #fff;
    }

.events-search__input {
    width: 100%;
    padding: 10px 25px;
    line-height: 1;
    font-size: 20px;
    border: none;
    font-family: 'arial-mt-std',Arial,Helvetica,"Hiragino Sans GB", "Microsoft YaHei","WenQuanYi Micro Hei",sans-serif;
    font-weight:lighter;
    vertical-align: middle;
    border: solid 1px #fff;
    margin-bottom: 25px;
}

.events-search .star-key .s-star-icon {
    fill: #fff;
}


a.events-search-reset-btn {
    border: none;
}

.events-search__heading {
    text-align: center;
}

@media only screen and (min-width: 576px) {

    .events-search-reset-btn {
        width: auto;
        margin-top: 0;
    }

    .events-search-btn {
        border-width: 2px;
        width: auto;
    }
}
